[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PerPattern

# Interface: PerPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4705](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4705)

## Properties

### perCoin

> **perCoin**: [`CentsSatsUsdPattern`](CentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4706](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4706)

***

### perDollar

> **perDollar**: [`CentsSatsUsdPattern`](CentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4707](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4707)
